.style-0 {
    cursor: auto;
    font-size: 10.992px;
    color: rgb(0, 0, 0);
    width: 100%;
    height: 446.25px;
    background-color: rgb(255, 255, 255);
    font-family: Verdana, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    line-height: 17.9939px;
    list-style: outside none none;
}

.style-1 {
    min-width: 995px;
    margin: 0px;
    text-align: left;
    width: 99%;
}

.style-2 {
    border-bottom: 2px solid rgb(172, 33, 21);
    position: relative;
    margin-bottom: 3px;
    height: 55px;
}

.style-3 {
    margin-left: 11px;
    margin-top: 15px;
    float: left;
    display: block;
}

.style-4 {
    color: rgb(191, 47, 20);
    text-decoration: underline;
    font-weight: 700;
    font-size: 11px;
    font-family: Verdana, sans-serif;
}

.style-5 {
    border-width: 0px;
    border-style: none;
    border-color: rgb(191, 47, 20);
    border-image: none;
}

.style-6 {
    font-size: 9.99173px;
    font-weight: 400;
    right: 0px;
    color: rgb(191, 47, 20);
    text-align: right;
    position: absolute;
    bottom: 0px;
    top: 58px;
}

.style-7 {
    margin: 0px;
    padding: 0px;
    line-height: 16.3565px;
    list-style: outside none none;
}

.style-8 {
    margin: 0px;
    float: left;
    padding: 0px;
    line-height: 16.3565px;
    list-style: outside none none;
}

.style-9 {
    font-weight: 400;
    font-size: 9.08248px;
    text-decoration: underline;
    padding: 0px 0px 0px 12px;
    color: rgb(77, 77, 77);
    font-family: Verdana, sans-serif;
}

.style-10 {
    margin-left: 40px;
    margin-top: 10px;
}

.style-11 {
    font-family: Arial;
    font-weight: 700;
    color: rgb(102, 3, 3);
    font-size: 20.9837px;
    margin: 0px;
    padding: 0px;
    line-height: 30px;
    list-style: outside none none;
}

.style-12 {
    color: rgb(102, 3, 3);
    font-family: Arial;
    font-weight: 700;
    font-size: 20.9837px;
    text-decoration: none;
}

.style-13 {
    margin-bottom: 0px;
    position: relative;
    clear: both;
}

.style-14 {
    width: 100%;
}

.style-15 {
    vertical-align: top;
}

.style-16 {
    margin-right: 5%;
    width: 90%;
    margin-bottom: 3em;
    width: 90%;
    margin-bottom: 32.976px;
    overflow: hidden;
    margin-left: 66.5625px;
}

.style-17 {
    margin-top: 4px;
    margin-bottom: 5px;
    padding: 0px;
    line-height: 17px;
    list-style: outside none none;
}

.style-18 {
    margin-bottom: 10.992px;
    padding: 0px;
    line-height: 17.9939px;
    list-style: outside none none;
}

.style-19 {
    border: 1px solid rgb(179, 179, 179);
    padding: 20px 20px 100px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(179, 179, 179);
    border-image: none;
    margin: 0px;
    line-height: 17.9939px;
    list-style: outside none none;
}

.style-20 {
    margin: 0px;
    padding: 0px;
    line-height: 17.9939px;
    list-style: outside none none;
}

.style-21 {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10.992px;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    color: rgb(0, 0, 0);
}

.style-22 {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10.992px;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    color: rgb(0, 0, 0);
}

.style-23 {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10.992px;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    color: rgb(0, 0, 0);
}

.style-24 {
    display: none
}

.style-25 {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    background-repeat: repeat-x;
    background-position: 0% 0%;
    background-color: rgb(25, 62, 110);
    background-image: url('https://csv.gencat.cat/ecopia_vrf/AppJava/rfRes/buttonBackgroundImage.png.xhtml?v=4.0.0.Final&db=eAFjZGBkZOBm!P-f8f!VCV2M!yXt8hiYAEFoBsQ_&ln=org.richfaces.images');
}

.style-26 {
    margin-bottom: 10.992px;
    padding: 0px;
    line-height: 17.9939px;
    list-style: outside none none;
}

.style-27 {
    cursor: pointer;
}

.style-28 {
    color: rgb(191, 47, 20);
    text-decoration: underline;
    font-weight: 700;
    font-size: 11px;
    font-family: Verdana, sans-serif;
}

.style-29 {
    display: none;
}

.style-30 {
    position: absolute;
    top: 2px;
    right: 2px;
    z-index: 25;
    display: block;
    overflow: hidden;
    width: 9px;
    height: 9px;
    background: rgba(0, 0, 0, 0) url('https://csv.gencat.cat/ecopia_vrf/images/verdoc/close.gif') no-repeat scroll 0% 0% / auto padding-box border-box;
    text-indent: -9999px;
    color: rgb(191, 47, 20);
    text-decoration: underline;
    font-weight: 700;
    font-size: 11px;
    font-family: Verdana, sans-serif;
}

.style-31 {
    position: absolute;
    top: 2px;
    right: 2px;
    z-index: 25;
    display: block;
    overflow: hidden;
    width: 9px;
    height: 9px;
    background: rgba(0, 0, 0, 0) url('https://csv.gencat.cat/ecopia_vrf/images/verdoc/close.gif') no-repeat scroll 0% 0% / auto padding-box border-box;
    text-indent: -9999px;
    color: rgb(191, 47, 20);
    text-decoration: underline;
    font-weight: 700;
    font-size: 11px;
    font-family: Verdana, sans-serif;
}

.style-32 {
    margin: 0px 10px 0px 0px;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(0, 0, 0);
    color: rgb(0, 0, 0);
    background-repeat: no-repeat;
    background-position: 1px 1px;
    background-color: rgb(255, 255, 255);
    background-image: url('https://csv.gencat.cat/ecopia_vrf/AppJava/rfRes/inputBackgroundImage.png.xhtml?v=4.0.0.Final&db=eAFjZL!AyMDN-P8!EEEJBiYAY7kK4A__&ln=org.richfaces.images');
}

.style-33 {
    background-color: rgb(235, 235, 235);
    border: 1px solid rgb(0, 0, 0);
    clear: both;
    cursor: pointer;
    margin: 0px 10px 0px 0px;
    padding: 1px 8px;
    text-align: center;
    background-image: none;
    color: rgb(0, 0, 0);
    width: auto;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    background-repeat: repeat-x;
    background-position: 0% 0%;
}

.style-34 {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10.992px;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    color: rgb(0, 0, 0);
}

.style-35 {
    margin-top: 10px;
    margin-bottom:10.992px;
    padding: 0px;
    line-height: 17.9939px;
    list-style: outside none none;
    margin-bottom: 10.992px;
}

.style-36 {
    color: rgb(191, 47, 20);
    text-decoration: underline;
    font-weight: 700;
    font-size: 11px;
    font-family: Verdana, sans-serif;
}

.style-37 {
    background: rgba(0, 0, 0, 0) url('https://csv.gencat.cat/ecopia_vrf/images/verdoc/FW_Popup.gif') no-repeat scroll 0% 50% / auto padding-box border-box;
    line-height: 16.5px;
    margin-left: 4px;
    padding: 1px 15px 5px 1px;
}

.style-38 {
    margin: 0px;
    font-size: 9.99173px;
    font-weight: 400;
    clear: both;
    background: rgba(0, 0, 0, 0) url('https://csv.gencat.cat/ecopia_vrf/images/verdoc/points.gif') repeat-x scroll 0px 0px / auto padding-box border-box;
    text-align: left;
    padding: 1px 10px 2px 0px;
    height: 18px;
}

.style-39 {
    margin: 0px;
    padding: 0px;
    line-height: 16.3565px;
    list-style: outside none none;
}

.style-40 {
    display: inline;
    margin: 0px;
    padding: 0px;
    line-height: 16.3565px;
    list-style: outside none none;
}

.style-41 {
    text-decoration: none;
    font-weight: 400;
    font-size: 9.08248px;
    background: rgba(0, 0, 0, 0) none repeat scroll 0% 0% / auto padding-box border-box;
    color: rgb(77, 77, 77);
    padding: 0px 6px;
    font-family: Verdana, sans-serif;
}

.style-42 {
    display: inline;
    margin: 0px;
    padding: 0px;
    line-height: 16.3565px;
    list-style: outside none none;
}

.style-43 {
    text-decoration: none;
    font-weight: 400;
    font-size: 9.08248px;
    background: rgba(0, 0, 0, 0) url('https://csv.gencat.cat/ecopia_vrf/images/verdoc/navBottomSep.gif') no-repeat scroll 0px 50% / auto padding-box border-box;
    color: rgb(77, 77, 77);
    padding: 0px 6px;
    font-family: Verdana, sans-serif;
}

.style-44 {
    display: inline;
    margin: 0px;
    padding: 0px;
    line-height: 16.3565px;
    list-style: outside none none;
}

.style-45 {
    text-decoration: none;
    font-weight: 400;
    font-size: 9.08248px;
    background: rgba(0, 0, 0, 0) url('https://csv.gencat.cat/ecopia_vrf/images/verdoc/navBottomSep.gif') no-repeat scroll 0px 50% / auto padding-box border-box;
    color: rgb(77, 77, 77);
    padding: 0px 6px;
    font-family: Verdana, sans-serif;
}

.style-46 {
    display: inline;
    margin: 0px;
    padding: 0px;
    line-height: 16.3565px;
    list-style: outside none none;
}

.style-47 {
    text-decoration: none;
    font-weight: 400;
    font-size: 9.08248px;
    background: rgba(0, 0, 0, 0) url('https://csv.gencat.cat/ecopia_vrf/images/verdoc/navBottomSep.gif') no-repeat scroll 0px 50% / auto padding-box border-box;
    color: rgb(77, 77, 77);
    padding: 0px 6px;
    font-family: Verdana, sans-serif;
}
